﻿body
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

p, fieldset, .page, .row, table
{
	page-break-inside: avoid;
}

#wrapper
{
	width: 630px;
	text-align: left;
	font-size: 1.2em;
    font-weight: bold;
}

#wrapper, #content-wrapper, #nav-content-wrapper, #nav-content-wrapper-wide, #subnav-col, #content-col, #content-col-wide, #feature-col, #footer, .page, .row
{
	float: none;
}

#header
{
	float: none;
	display: block;
}

#content-wrapper, #content-col, #content-col-wide, #feature-col
{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	width: 630px;
}

#footer
{
	border-top: solid 2px #d4d4d4;
	width: 640px;
	padding: 2px 0 0 0;
	margin: 2px 0 0 0;
	color: #999;
}

#footer p
{
	padding-top: 5px;
}

#main-nav, #subnav-col ul, .loginbox, .do-not-print
{
	display: none;
}

form #content-col-wide div
{
	width: 600px;
	margin-left: 0;
	margin-right: 0;
	padding-left: 0;
	padding-right: 0;
}

fieldset
{
 	margin-left: 5px;
	margin-right: 5px;
	padding-left: 5px;
	padding-right: 5px;
	
	border: none;
	padding-top: 5px;
	margin-top: 5px;
	border-bottom: solid 1px #ccc;
}

#content-col-wide textarea
{
	width: 200px;
}

fieldset div input.text
{
	width: 250px;
}

.radio input
{
	background-color: Transparent;
}

textarea
{
	overflow: auto;
}

h1
{
	padding-bottom: 10px;
}

h2
{
	padding: 7px 0 3px 0;
}

h2.biggap
{
	padding-top: 35px;
}

.brokerweb, .nzimarine
{
	position: absolute;
	margin: 0;
	padding: 0;
}

.brokerweb
{
	left: 500px;
}

.nzimarine
{
	left: 700px;
}

.logo
{
	float: left;
	padding: 5px 0 5px 0;
}



.pricelookuptables
{
	margin-bottom: 10px;
    table-layout:fixed;
}

.pricelookuptables td, .pricelookuptables th
{
    font-weight: bold;
}

.center
{
	text-align: center;
}

.right
{
	text-align: right;
}

.nowrap
{
	white-space: nowrap;
}

.underline
{
	text-decoration: underline;
}

.groovy_header 
{
    color: black; 
    font-weight: normal; 
    font-size: larger;    
}